<!DOCTYPE HTML>
<html>
<head>

	<script type="text/javascript">
		function cond() {
			var x = 4;
			var result;
			if (x>10) {result = "sup"}
			else{result = "inf"}
			document.write(result + "<br><br>");}
		function bouclenb() {
			for(var i=0; i<10; i++){
				document.write(i + "<br><br>");
			}
		}
		function tablo(a, b) {
			document.write("<table border=1><tbody>")
			for (var i=0; i<a; i++){
				document.write("<tr>")
				for (var x=0; x<b; x++){
					document.write("<td>"+x+","+i+"</td>")
				}
				document.write("</tr>")
			}
			document.write("</tbody></table>")
		}
	</script>

</head>
	<body>
		<script type="text/javascript">
			cond();
			bouclenb();
			tablo("10","10");
		</script>
	</body>
</html>
